{% extends  'FreelanceWebBundle::_layout.html.twig' %}

{% block title %}{% endblock %}
{% block description %}{% endblock %}

{% block content %}
    <section class="centerfix page404">
        <h1>404</h1>
        <h2>Aradığınız sayfa bulunamadı.</h2><a class="button button-primary" href="/">Anasayfa</a>
    </section>
{% endblock %}